package ACL2::Localizacion::es;
use base qw(ACL2::Localizacion);
use utf8;

#
#    Localización de mensajes (fichero para español)
#    Copyright (C) 2006-2008 Antonio García Domínguez
#    $Id$
#
#    This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#

our %Lexicon = (
    "No se pudo abrir [_1]" 
      => "No se pudo abrir [_1]",
    "No se pudo localizar el libro [_1] en [_2]" 
      => "No se pudo localizar el libro [_1] en [_2]",
    "No se pudo localizar el fichero de certificación del libro [_1]" 
      => "No se pudo localizar el fichero de certificación del libro [_1]",
    "Invocado método abstracto [_1]"
      => "Invocado método abstracto [_1]",
    "La clase [_1] es abstracta" 
      => "La clase [_1] es abstracta",
    "La clase [_1] no es subclase de [_2]"
      => "La clase [_1] no es subclase de [_2]",
    "Expresión no equilibrada" 
      => "Expresión no equilibrada",
    "No hay coincidencia en 'procesarAvisos'" 
      => "No hay coincidencia en 'procesarAvisos'",
    "No hay coincidencia en 'procesarReglas'" 
      => "No hay coincidencia en 'procesarReglas'",
    "No hay coincidencia en 'procesarTiempos'" 
      => "No hay coincidencia en 'procesarTiempos'",
    "No se conoce el procedimiento seguido." 
      => "No se conoce el procedimiento seguido.",
    "No se halló el DTD: [_1]" 
      => "No se halló el DTD: [_1]",
    "No se halló la relación o la medida" 
      => "No se halló la relación o la medida",
    "No se pudieron obtener las acciones de la generalización" 
      => "No se pudieron obtener las acciones de la generalización",
    "No se pudieron obtener las partes de la meta." 
      => "No se pudieron obtener las partes de la meta.",
    "No se pudo obtener la variable." 
      => "No se pudo obtener la variable.",
    "No se reconoce el tipo de etiqueta de meta." 
      => "No se reconoce el tipo de etiqueta de meta.",	
    "No se reconoce la orden" 
      => "No se reconoce la orden",
    "No se sigue el esquema conocido de inducción" 
      => "No se sigue el esquema conocido de inducción",
    "Paréntesis cerrando sin correspondiente paréntesis abriendo" 
      => "Paréntesis cerrando sin correspondiente paréntesis abriendo",
    "Se esperaba => de acuerdo con el nuevo estilo." 
      => "Se esperaba => de acuerdo con el nuevo estilo.",
    "Se esperaba el tipo de la función." 
      => "Se esperaba el tipo de la función.",	
    "Se esperaba encontrar el plan de inducción." 
      => "Se esperaba encontrar el plan de inducción.",
    "Se esperaba encontrar inducción." 
      => "Se esperaba encontrar inducción.",
    "Se esperaba la versión de ACL2" 
      => "Se esperaba la versión de ACL2",
    "Se esperaban las opciones de ACL2" 
      => "Se esperaban las opciones de ACL2",
    "El formato de tiempos no es el esperado"
      => "El formato de tiempos no es el esperado",
    "El formato de reglas no es el esperado"
      => "El formato de reglas no es el esperado",
    "El formato de avisos no es el esperado"
      => "El formato de avisos no es el esperado",
    "No se pudo obtener la fórmula de la etiqueta [_1]"
      => "No se pudo obtener la fórmula de la etiqueta [_1]",
    "No se reconoce la etiqueta [_1]"
      => "No se reconoce la etiqueta [_1]",
    "Ya se ha registrado la clase [_1]"
      => "Ya se ha registrado la clase [_1]",
    "Acceso a [_1] restringido a miembros del paquete [_2]"
      => "Acceso a [_1] restringido al paquete [_2]",
    "No se pudo generar la salida de ACL2 para [_1]"
      => "No se pudo generar la salida de ACL2 para [_1]",
    "No se pudo escribir la salida de ACL2 de [_1] en [_2]"
      => "No se pudo escribir la salida de ACL2 de [_1] en [_2]",
    "Generando [_1]..."
      => "Generando [_1]...",
    "No se pudo cambiar al directorio de la fuente [_1]"
      => "No se pudo cambiar al directorio de la fuente [_1]",
    "No se pudo cambiar de vuelta al directorio [_1]"
      => "No se pudo cambiar de vuelta al directorio [_1]",
    "Recibido argumento indefinido"
      => "Recibido argumento indefinido",
);

1;
