(defun app (a b)
  (if (consp a)
      (cons (car a) (app (cdr a) b))
    b))

(defun memp (e x)
  (if (consp x)
      (if (equal e (car x))
	  t
	(memp e (cdr x)))
    nil))

(defthm distrib-memp
  (equal (memp e (app a b)) 
         (or (memp e a) (memp e b)))
  :otf-flg t)
